<?php
//=================================================================
// KOOBI R7 - CMS - PORTALSOFTWARE(c) DREAM4(r) 
// HTTP://WWW.DREAM4.DE
//=================================================================
// ACHTUNG!
// DIESER PROGRAMMCODE IST URHERRECHTLICH GESCHUETZT
// DIE URHEBERRECHTE LIEGEN BEI DEN JEWEILIGEN AUTOREN.
// AENDERUNGEN IN DIESER DATEI ERFOLGEN AUF EIGENE GEFAHR!
// ES IST NICHT GESTATTET, DEN COPYRIGHTHINWEIS ZU AENDERN ODER ZU
// ENTFERNEN. NUR WENN SIE EINE COPYRIGHTHINWEIS-ENTFERNUNG BESTELLT
// HABEN, DUERFEN SIE DIESEN ENTFERNEN.
//================================================================
// BEI FRAGEN WENDEN SIE SICH BITTE AN: KONTAKT@DREAM4.DE
//=================================================================
if(!defined('BASE_DIR')) exit;
//ECRUOS_GMI_IBOOK
/*
%%ECRUOS_GMI_IBOOK%%
%%ECRUOS_GMI_IBOOK%%
*/
if(!get_active('search') || @!file_exists(BASE_DIR . '/class/Class.Search.php'))
{
	notActive();
} else {
	
	include_once(BASE_DIR . '/class/Class.Search.php');
	$Search = new Search;
	
	$_REQUEST['action'] = isset($_REQUEST['action']) ? $_REQUEST['action'] : '';
	switch($_REQUEST['action'])
	{
		case '':
			$Search->displayForm();
		break;
		
		case 'search':
			$Search->goSearch();
		break;
	}
}
?>